.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.432000px;}
.ls1{letter-spacing:-0.384000px;}
.lsa{letter-spacing:-0.168800px;}
.lsb{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.149200px;}
.ls9{letter-spacing:0.155600px;}
.ls3{letter-spacing:0.300400px;}
.ls8{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.147200px;}
._0{width:1.030080px;}
.fc2{color:rgb(51,51,153);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.160000px;}
.fs2{font-size:22.080000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.y27{bottom:-29.429804px;}
.y6c{bottom:-14.058824px;}
.y26{bottom:-13.309020px;}
.y3d{bottom:-9.747451px;}
.y19{bottom:-9.185098px;}
.y2c{bottom:-5.998431px;}
.y1b{bottom:-0.187451px;}
.y9{bottom:0.000000px;}
.y31{bottom:0.562353px;}
.y6b{bottom:0.937255px;}
.y13{bottom:1.312157px;}
.y25{bottom:2.811765px;}
.y47{bottom:3.186667px;}
.y46{bottom:4.311373px;}
.y4a{bottom:5.248627px;}
.y11{bottom:5.436078px;}
.y3c{bottom:6.373333px;}
.y6{bottom:6.935686px;}
.y18{bottom:7.123137px;}
.y20{bottom:7.685490px;}
.y43{bottom:8.247843px;}
.y36{bottom:8.622745px;}
.y6a{bottom:9.934902px;}
.y2b{bottom:10.122353px;}
.y2{bottom:11.059608px;}
.y38{bottom:14.058824px;}
.y45{bottom:15.558431px;}
.y30{bottom:16.683137px;}
.y5{bottom:17.432941px;}
.y69{bottom:18.932549px;}
.y24{bottom:19.120000px;}
.y3b{bottom:22.531608px;}
.y42{bottom:22.869020px;}
.y17{bottom:23.243922px;}
.y1f{bottom:23.431373px;}
.y35{bottom:24.743529px;}
.y2a{bottom:26.243137px;}
.y44{bottom:26.280627px;}
.y68{bottom:27.930196px;}
.ye{bottom:28.148889px;}
.y4{bottom:28.680000px;}
.y2f{bottom:32.803922px;}
.y23{bottom:35.240784px;}
.y67{bottom:36.927843px;}
.y41{bottom:37.152784px;}
.y3a{bottom:38.839843px;}
.y16{bottom:39.364706px;}
.y1e{bottom:39.552157px;}
.y34{bottom:40.858065px;}
.y29{bottom:42.551373px;}
.yd{bottom:42.770065px;}
.y66{bottom:45.925490px;}
.y2e{bottom:48.924706px;}
.y40{bottom:51.586510px;}
.y65{bottom:54.923137px;}
.y15{bottom:55.485490px;}
.y1d{bottom:55.672941px;}
.y33{bottom:56.978850px;}
.y0{bottom:57.016340px;}
.yc{bottom:57.203791px;}
.y3e{bottom:57.797386px;}
.y3f{bottom:63.358431px;}
.y64{bottom:63.920784px;}
.yb{bottom:71.450065px;}
.y63{bottom:72.918431px;}
.y39{bottom:75.730196px;}
.y62{bottom:81.728627px;}
.y61{bottom:90.726275px;}
.y2d{bottom:99.573961px;}
.y60{bottom:99.723922px;}
.y5f{bottom:108.721569px;}
.y5e{bottom:117.906667px;}
.y49{bottom:118.881412px;}
.y32{bottom:120.006118px;}
.y5d{bottom:126.904314px;}
.y5c{bottom:135.761373px;}
.y5b{bottom:144.759020px;}
.y48{bottom:148.873569px;}
.y5a{bottom:153.756667px;}
.y59{bottom:162.754314px;}
.y58{bottom:171.751961px;}
.y57{bottom:180.562157px;}
.y56{bottom:189.747255px;}
.y55{bottom:199.307255px;}
.y21{bottom:206.414771px;}
.y4c{bottom:208.664183px;}
.y54{bottom:212.053922px;}
.y53{bottom:233.985686px;}
.y52{bottom:244.670392px;}
.y51{bottom:253.668039px;}
.y50{bottom:262.665686px;}
.y4f{bottom:271.663333px;}
.y4e{bottom:280.473529px;}
.y4d{bottom:290.220980px;}
.y28{bottom:382.290654px;}
.y14{bottom:461.394967px;}
.y1c{bottom:465.518889px;}
.y1a{bottom:545.747908px;}
.y4b{bottom:566.367516px;}
.y37{bottom:757.036405px;}
.y22{bottom:965.903660px;}
.y3{bottom:1047.819739px;}
.y12{bottom:1074.812680px;}
.y1{bottom:1091.308366px;}
.ya{bottom:1096.182092px;}
.y10{bottom:1096.931895px;}
.y8{bottom:1131.829020px;}
.yf{bottom:1167.819608px;}
.y7{bottom:1224.054902px;}
.hc{height:12.559216px;}
.h1d{height:14.433725px;}
.hb{height:14.471216px;}
.h21{height:19.212480px;}
.h22{height:19.736640px;}
.h2{height:19.869804px;}
.h6{height:21.042240px;}
.h3{height:22.872000px;}
.h1e{height:23.496000px;}
.h16{height:26.805490px;}
.h5{height:27.255360px;}
.ha{height:30.648480px;}
.hd{height:31.484640px;}
.h7{height:34.308000px;}
.h1a{height:34.903373px;}
.h1b{height:35.244000px;}
.h4{height:38.614902px;}
.h8{height:41.989020px;}
.h1c{height:42.176471px;}
.h12{height:48.362353px;}
.h17{height:51.961412px;}
.h13{height:55.672941px;}
.h14{height:62.046275px;}
.h19{height:63.021020px;}
.he{height:68.607059px;}
.h10{height:68.794510px;}
.h15{height:70.106667px;}
.h9{height:82.890824px;}
.h11{height:179.984183px;}
.h20{height:300.140261px;}
.hf{height:420.530654px;}
.h1f{height:601.077190px;}
.h18{height:1124.705882px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w10{width:38.052549px;}
.w12{width:179.984183px;}
.we{width:180.171634px;}
.w14{width:191.231242px;}
.w4{width:191.418693px;}
.wa{width:205.102614px;}
.w6{width:209.601438px;}
.w8{width:210.913595px;}
.w11{width:227.643595px;}
.wf{width:245.263987px;}
.w2{width:328.632810px;}
.wc{width:337.114967px;}
.w13{width:339.364379px;}
.w7{width:388.882680px;}
.wd{width:415.656928px;}
.w5{width:434.964379px;}
.w3{width:472.485817px;}
.w9{width:812.412549px;}
.wb{width:821.972549px;}
.w15{width:822.909804px;}
.w16{width:835.656471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x6{left:11.247059px;}
.x15{left:28.117647px;}
.x4{left:54.173333px;}
.x0{left:55.454248px;}
.x17{left:58.859608px;}
.x10{left:62.233725px;}
.x3{left:64.295686px;}
.x9{left:67.482353px;}
.x13{left:70.294118px;}
.x8{left:177.547320px;}
.x5{left:180.171634px;}
.xe{left:299.062418px;}
.xd{left:332.616144px;}
.x11{left:368.419281px;}
.xf{left:439.650654px;}
.x7{left:470.392614px;}
.x1{left:482.983072px;}
.xb{left:684.539739px;}
.x14{left:710.220523px;}
.x12{left:717.156209px;}
.xa{left:801.165490px;}
.xc{left:810.538039px;}
.x16{left:811.662745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.368736pt;}
.ls1{letter-spacing:-0.327766pt;}
.lsa{letter-spacing:-0.144080pt;}
.lsb{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.040971pt;}
.ls6{letter-spacing:0.081941pt;}
.ls5{letter-spacing:0.122912pt;}
.ls4{letter-spacing:0.127351pt;}
.ls9{letter-spacing:0.132813pt;}
.ls3{letter-spacing:0.256408pt;}
.ls8{letter-spacing:0.286795pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.979200pt;}
._0{width:0.879231pt;}
.fs5{font-size:17.207699pt;}
.fs2{font-size:18.846527pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:23.763013pt;}
.fs4{font-size:27.450377pt;}
.fs3{font-size:30.728033pt;}
.y27{bottom:-25.120000pt;}
.y6c{bottom:-12.000000pt;}
.y26{bottom:-11.360000pt;}
.y3d{bottom:-8.320000pt;}
.y19{bottom:-7.840000pt;}
.y2c{bottom:-5.120000pt;}
.y1b{bottom:-0.160000pt;}
.y9{bottom:0.000000pt;}
.y31{bottom:0.480000pt;}
.y6b{bottom:0.800000pt;}
.y13{bottom:1.120000pt;}
.y25{bottom:2.400000pt;}
.y47{bottom:2.720000pt;}
.y46{bottom:3.680000pt;}
.y4a{bottom:4.480000pt;}
.y11{bottom:4.640000pt;}
.y3c{bottom:5.440000pt;}
.y6{bottom:5.920000pt;}
.y18{bottom:6.080000pt;}
.y20{bottom:6.560000pt;}
.y43{bottom:7.040000pt;}
.y36{bottom:7.360000pt;}
.y6a{bottom:8.480000pt;}
.y2b{bottom:8.640000pt;}
.y2{bottom:9.440000pt;}
.y38{bottom:12.000000pt;}
.y45{bottom:13.280000pt;}
.y30{bottom:14.240000pt;}
.y5{bottom:14.880000pt;}
.y69{bottom:16.160000pt;}
.y24{bottom:16.320000pt;}
.y3b{bottom:19.232000pt;}
.y42{bottom:19.520000pt;}
.y17{bottom:19.840000pt;}
.y1f{bottom:20.000000pt;}
.y35{bottom:21.120000pt;}
.y2a{bottom:22.400000pt;}
.y44{bottom:22.432000pt;}
.y68{bottom:23.840000pt;}
.ye{bottom:24.026667pt;}
.y4{bottom:24.480000pt;}
.y2f{bottom:28.000000pt;}
.y23{bottom:30.080000pt;}
.y67{bottom:31.520000pt;}
.y41{bottom:31.712000pt;}
.y3a{bottom:33.152000pt;}
.y16{bottom:33.600000pt;}
.y1e{bottom:33.760000pt;}
.y34{bottom:34.874667pt;}
.y29{bottom:36.320000pt;}
.yd{bottom:36.506667pt;}
.y66{bottom:39.200000pt;}
.y2e{bottom:41.760000pt;}
.y40{bottom:44.032000pt;}
.y65{bottom:46.880000pt;}
.y15{bottom:47.360000pt;}
.y1d{bottom:47.520000pt;}
.y33{bottom:48.634667pt;}
.y0{bottom:48.666667pt;}
.yc{bottom:48.826667pt;}
.y3e{bottom:49.333333pt;}
.y3f{bottom:54.080000pt;}
.y64{bottom:54.560000pt;}
.yb{bottom:60.986667pt;}
.y63{bottom:62.240000pt;}
.y39{bottom:64.640000pt;}
.y62{bottom:69.760000pt;}
.y61{bottom:77.440000pt;}
.y2d{bottom:84.992000pt;}
.y60{bottom:85.120000pt;}
.y5f{bottom:92.800000pt;}
.y5e{bottom:100.640000pt;}
.y49{bottom:101.472000pt;}
.y32{bottom:102.432000pt;}
.y5d{bottom:108.320000pt;}
.y5c{bottom:115.880000pt;}
.y5b{bottom:123.560000pt;}
.y48{bottom:127.072000pt;}
.y5a{bottom:131.240000pt;}
.y59{bottom:138.920000pt;}
.y58{bottom:146.600000pt;}
.y57{bottom:154.120000pt;}
.y56{bottom:161.960000pt;}
.y55{bottom:170.120000pt;}
.y21{bottom:176.186667pt;}
.y4c{bottom:178.106667pt;}
.y54{bottom:181.000000pt;}
.y53{bottom:199.720000pt;}
.y52{bottom:208.840000pt;}
.y51{bottom:216.520000pt;}
.y50{bottom:224.200000pt;}
.y4f{bottom:231.880000pt;}
.y4e{bottom:239.400000pt;}
.y4d{bottom:247.720000pt;}
.y28{bottom:326.306667pt;}
.y14{bottom:393.826667pt;}
.y1c{bottom:397.346667pt;}
.y1a{bottom:465.826667pt;}
.y4b{bottom:483.426667pt;}
.y37{bottom:646.173333pt;}
.y22{bottom:824.453333pt;}
.y3{bottom:894.373333pt;}
.y12{bottom:917.413333pt;}
.y1{bottom:931.493333pt;}
.ya{bottom:935.653333pt;}
.y10{bottom:936.293333pt;}
.y8{bottom:966.080000pt;}
.yf{bottom:996.800000pt;}
.y7{bottom:1044.800000pt;}
.hc{height:10.720000pt;}
.h1d{height:12.320000pt;}
.hb{height:12.352000pt;}
.h21{height:16.398937pt;}
.h22{height:16.846337pt;}
.h2{height:16.960000pt;}
.h6{height:17.960740pt;}
.h3{height:19.522544pt;}
.h1e{height:20.055163pt;}
.h16{height:22.880000pt;}
.h5{height:23.263989pt;}
.ha{height:26.160209pt;}
.hd{height:26.873919pt;}
.h7{height:29.283816pt;}
.h1a{height:29.792000pt;}
.h1b{height:30.082745pt;}
.h4{height:32.960000pt;}
.h8{height:35.840000pt;}
.h1c{height:36.000000pt;}
.h12{height:41.280000pt;}
.h17{height:44.352000pt;}
.h13{height:47.520000pt;}
.h14{height:52.960000pt;}
.h19{height:53.792000pt;}
.he{height:58.560000pt;}
.h10{height:58.720000pt;}
.h15{height:59.840000pt;}
.h9{height:70.752000pt;}
.h11{height:153.626667pt;}
.h20{height:256.186667pt;}
.hf{height:358.946667pt;}
.h1f{height:513.053333pt;}
.h18{height:960.000000pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w10{width:32.480000pt;}
.w12{width:153.626667pt;}
.we{width:153.786667pt;}
.w14{width:163.226667pt;}
.w4{width:163.386667pt;}
.wa{width:175.066667pt;}
.w6{width:178.906667pt;}
.w8{width:180.026667pt;}
.w11{width:194.306667pt;}
.wf{width:209.346667pt;}
.w2{width:280.506667pt;}
.wc{width:287.746667pt;}
.w13{width:289.666667pt;}
.w7{width:331.933333pt;}
.wd{width:354.786667pt;}
.w5{width:371.266667pt;}
.w3{width:403.293333pt;}
.w9{width:693.440000pt;}
.wb{width:701.600000pt;}
.w15{width:702.400000pt;}
.w16{width:713.280000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x6{left:9.600000pt;}
.x15{left:24.000000pt;}
.x4{left:46.240000pt;}
.x0{left:47.333333pt;}
.x17{left:50.240000pt;}
.x10{left:53.120000pt;}
.x3{left:54.880000pt;}
.x9{left:57.600000pt;}
.x13{left:60.000000pt;}
.x8{left:151.546667pt;}
.x5{left:153.786667pt;}
.xe{left:255.266667pt;}
.xd{left:283.906667pt;}
.x11{left:314.466667pt;}
.xf{left:375.266667pt;}
.x7{left:401.506667pt;}
.x1{left:412.253333pt;}
.xb{left:584.293333pt;}
.x14{left:606.213333pt;}
.x12{left:612.133333pt;}
.xa{left:683.840000pt;}
.xc{left:691.840000pt;}
.x16{left:692.800000pt;}
}
